-- Deploy mimas-talos:talos_2019_05_22_alter_table_api_topic_video_add_column to mysql

BEGIN;

alter table `api_topic_video` add column `persistent_clip_id` varchar(128) not NULL default '';
alter table `api_topic_video` add column `persistent_clip_status` int(11) not NULL default -2;
alter table `api_topic_video` add column `webp_url` varchar(128) not NULL default '';
alter table `api_topic_video` add column `intercept_video_url` varchar(128) not NULL default '';

COMMIT;
